This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 44106 - zero length file is created or existing file emptied.
zero length file is created or existing file emptied.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
http://generic.labs.pulltheplug.com/z...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-11 08:30 EDT by Anne CHEYLUS
Modified: 2014-03-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-11 08:30:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anne CHEYLUS 2001-06-11 08:30:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-6.2.1 i686)

Description of problem:
when I load this page, it creates a file in my home directory.
If the file already existed, it is emptied. Here the file name
is zen.was.here, but another name could have been used.

How reproducible:
Always

Steps to Reproduce:
1.launch netscape
2.enter the url http://generic.labs.pulltheplug.com/zen/evil.html
3.check my home directory for the file zen.was.here
	

Actual Results:  A zero length file named zen.was.here was created

Expected Results:  No file created in my home directory.

Additional info:
Comment 1 Bill Nottingham 2001-06-12 13:06:32 EDT
Please report this to netscape at:

http://help.netscape.com/forms/bug-client.html

We don't have the netscape source code; there isn't anything we can do about it.

Note You need to log in before you can comment on or make changes to this bug.